idf_component_register(SRCS "main.cpp"
                    INCLUDE_DIRS "."
                    PRIV_REQUIRES
                        splash_screen
                        mapView)

spiffs_create_partition_image(spiffs ../data FLASH_IN_PROJECT)
